{
  "db_name": "SQLite",
  "query": "INSERT OR IGNORE INTO content_stats (uri, like_count, save_count, tag_count) VALUES (?, 0, 0, 0)",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 1
    },
    "nullable": []
  },
  "hash": "5a884599965da502f6b7fa6238658ff448c8f77e70d576d93df17cd2bdc966dd"
}
